Subject: Presentation for Cal Berkeley
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 12 Oct 2000 03:08:00 -0700 (PDT)

Hello Vince and John,

I wanted to forward to you both the current presentations for campus.  We can 
tweak these however we feel appropriate to match Cal Berkeley on Monday.  I 
believe that we can probably expect about 30 - 50 students (based on interest 
shown at the Career Fair).  These tend to be fairly informal.  I was thinking 
that we could present in this order:

Vince  Gives the Enron overview presentation  (30 minutes)
John  Gives the Global Technology specific presentation (20 minutes)
 Ashley  Goes over recruiting information at the end (10 minutes)

Please take a look at each presentation and speaker notes to ensure that you 
feel comfortable with the layout and content.  I am meeting with John today 
at 1:30 - Vince if you would like to get together and discuss as well that 
would be great.

If you have any questions, please don't hesitate to contact me. 3-3589
Thanks,
Ashley
Vince, here is a copy of the current Enron overview presentation.  There are 
also speaker notes that go into great detail.  

John, here is a copy of the current technology presentation for Carnegie 
Mellon.  The only changes will be to the recruiting dates at the end.  There 
are also speaker notes that go into greater detail.  --->